### Constructor

# Gtk IconTheme new

#### Declaration [src]

    GtkIconTheme*
    gtk_icon_theme_new (
      void
    )

#### Description [src]

Creates a new icon theme object.

Icon theme objects are used to lookup up an icon by name in a particular icon theme. Usually, you’ll want to use gtk_icon_theme_get_for_display() rather than creating a new icon theme object for scratch.

#### Return value

Returns: | `GtkIconTheme`
| The newly created `GtkIconTheme` object.
| The caller of the function takes ownership of the data, and is responsible for freeing it.